# Uses of Class
org.eclipse.mat.query.registry.Queries

Packages that use Queries
Package
Description
org.eclipse.mat.query.registry
Package for getting a list of queries and examining their capabilities and setting them up.

## Uses of Queries in org.eclipse.mat.query.registry

Methods in org.eclipse.mat.query.registry that return Queries
Modifier and Type
Method
Description
`static Queries`
Queries.`lookup(String name, IQueryContext context)`
`static Queries`
Queries.`parse(String commandLine, IQueryContext context)`
`Queries`
Queries.`set(String name, Object value)`